Get a bandwidth option for an uplink model
If you need details of a specific bandwidth option, use a GET request to the /v1/locations/{location_id}/order_options/server_models/{server_model_id}/uplink_models/{uplink_model_id}/bandwidth/{bandwidth_id} endpoint. Take into account that all the path parameters are required.
Authorization
bearerAuth In: header
Path Parameters
| Field | Details |
|---|---|
location_id | stringA unique identifier of a location. A request to list all the location IDs is described in the Location section. |
server_model_id | stringAn identifier of a server model. You can find a list of all server models in one location by sending a request described in the Server model options section. |
uplink_model_id | stringA list of all uplink model IDs can be shown with the help of a request described in the Uplink Model section. |
bandwidth_id | stringA unique identifier of bandwidth option. To list all the IDs, perform a relevant request located in Bandwidth Option section. |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/locations/1596/order_options/server_models/2749/uplink_models/2751/bandwidth/2752"{ "id": 2752, "name": "20002 GB", "type": "bytes", "commit": 20002000000}